{
  "title":"team3report4.pdf",
  "description": "This file contains the report status for the project 'MIT Portal'.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/8d18838a3b4cf0eae5bc4b68c505b097_team3report4.pdf",
  "learning_resource_types": ["Projects"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
